/******** ERIC MEYER RESET *******/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

p {
	margin-bottom:1em;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

/****** BEGIN CSS *******/

* 
{
	padding: 0;
	margin: 0;
}


body {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	background: #000;
	background-image: url(background.png) }


a {
	border: none;

	outline: none;
}


a:hover {

	text-decoration: underline;
}

h2 {

	margin-left: 0px;

	font-size: 13px;

	margin-top: 8px;

	border-bottom: 1px solid #333;

	display: inline;

	color: #FFFF00;

	text-transform: uppercase;

	padding: 6px 0px 5px 0px;

	letter-spacing: .5px;
}

strong {
	font-weight: bold;}
em {
	font-style: italic;}
small {
	font-size: x-small;}
/*
#contact {

	position: absolute;

	top: -20px;

	right:60px;

	height: 80px;

	width: 140px;


	z-index: 40;

	display: none;
}


	#contact ul {

		color: white;

		width: 100%;

		clear:both;

		display: block;

		margin-top: 8px;}

	
#contact ul li {

		line-height: 15px;

		text-align: center;

		display: block;

		float:left;
}
	
#contact ul li a {

		margin: 0;

		padding: 0;
}

	
#contact ul#social_top li {

		margin: 0;

		padding: 0;

		float:left;
}

	
#contact {

	position: absolute;

	top: 54px;

	right: -310px;

	width: 300px;

	height: 246px;
	border-bottom: dashed #ccc 1px;

	border-top: dashed #ccc 1px;

	border-left: dashed #ccc 1px;

	z-index: 12;

	overflow:hidden;
}


		#contact #close {

			border: none;

			position: absolute;

			top: 4px;

			left: 4px;

			width: 12px;

			height: 12px;

			display: block;}
		
#container #contact h2 {

			float:right;

			margin-right:20px;

			margin-bottom: 8px;

			border-bottom: dashed 1px #FFF;}

*/

#container {

	min-height: 100%;

	height: auto !important;

	height: 100%;

	margin: 0 auto -150px;
}


#content_bg {

	height: 600px;

	width: 95%;

	position: absolute;

	left: -60px;

	top: 42px;

	z-index: 4;

}


.push {

	height: 150px;
}


#header {

	width: 1000px;

	margin: 0 auto;

	height: 300px;

	z-index: 2;

	position: relative;
}


#nav {

	position: absolute;

	top: 0;
	right: 20%;

	width: 100%;
	z-index: 3;

	border-bottom: dashed #ccc 1px;

	border-top: dashed #ccc 1px;

	border-right: dashed #ccc 1px;

	opacity: .7;

	filter: alpha(opacity=70);

	height: 35px;
}


		#nav li {

			display: inline;

			float:right;
}

		
#nav li a {

			color: white;

			display: block;

			margin-top: 0px;

			padding: 9px 12px 10px;

			background: transparent;

			text-decoration: none;

			font-style: italic;}

		
#nav li a#contact_link:hover {

			background: #86301c;}


#sidebar2 {

	width: 162px;

	height: 290px;

	position: absolute;

	z-index: 66;

	top: -2px;

	left: 80%;

	padding-left: 13px;

	padding-right: 0px;

	padding-bottom: 7px;

	border-left: dashed #ccc 1px;

	border-bottom: dashed #ccc 1px;

	border-right: dashed #ccc 1px;
	line-height: 15px;
	background-color: #330000;
	background-color: rgba(51,0,0,.8)
}

		#sidebar2 img {
			opacity: 1;

			filter: alpha(opacity=100);
}
		
#sidebar2 p {

			font-style: italic;

			color: white;

			width: 89%;

			font-size: 11px;

			line-height: 15px;

			padding-bottom: 8px;

			margin-bottom: 7px;

			position: relative;
}

#sidebar {

	width: 162px;

	height: 1100px;

	position: absolute;

	z-index: 6;

	top: 121px;

	left: 2%;

	padding-left: 13px;

	padding-right: 0px;

	padding-top: 7px;

	border-left: dashed #ccc 1px;

	border-top: dashed #ccc 1px;

	border-right: dashed #ccc 1px;
	border-bottom: dashed #ccc 1px;
	opacity: .8;

	filter: alpha(opacity=80);

	background: #330000;}

		#sidebar h3 {

			font-family: Arial, Helvetica, sans-serif;

			font-size: 118px;

			width: 232px;

			font-weight: bold;

			color: #333;

			margin-top: 20px;

			margin-left: -30px;

			opacity: .2;

			filter: alpha(opacity=20);

			letter-spacing: -20px;

			display: block;
}

		
#sidebar h3 span{

			font-family: Arial, Helvetica, sans-serif;

			font-size: 118px;

			width: 232px;

			margin-top: -10px;

			font-weight: bold;

			color: #333;

			opacity: .6;

			filter: alpha(opacity=60);

			letter-spacing: -35px;

			display: block;
}

		
#sidebar p {

			font-style: italic;

			color: white;

			width: 89%;

			font-size: 11px;

			line-height: 15px;

			padding-bottom: 8px;

			margin-bottom: 7px;

			position: relative;

			border-bottom: dashed 1px #bbb;
}

		
#sidebar #intro {

			margin-top: 14px;

			position: relative;
}

		
#sidebar #intro p {

			font-size: 10px;

			width: 90%;
}

		
#sidebar #intro ul {

			margin-left: 0px;

			color:white;

			margin-top: 2px;}

		
#sidebar #intro ul li {

			line-height: 16px;
}

		
#sidebar #intro ul li a {

			color: #FFFF00;
}

		
#sidebar #intro ul#social {

			margin-top: 8px;
}

		
#sidebar #intro ul#social li {

			display: inline;

			float:left;

			padding: 4px;

			margin-left: -4px;

			margin-top: -66px;
}

		
#sidebar #news_box {

			position: absolute;

			bottom: -320px;

			left: 1px;

			z-index: 10;
}

		
#sidebar p a {

			color: #FF0000;

			text-decoration: none;
}

		
#sidebar p a:hover {

			text-decoration: underline;}

#header_div {

	position: absolute;

	top: 4px;

	left: 20%;

	z-index: 4;
}

		
#header_div #leftbar {

			height: 23px;

			width: 430px;

			float:left;
			margin-top: 11px;

			margin-left: -279px;

			opacity: .4;

			filter: alpha(opacity=40);

			background: #FF0000;}




ul {

	margin-left: 4px;

	margin-top: 10px;
}


#work_content ul {

	margin-left: 0px;

	margin-top: 0px;
}


li a {

	text-decoration: none;

	color: white;

	font-style: italic;
}


ul.subnav {

	margin-left: 8px;

	margin-top: 8px;

	margin-bottom: 24px;
}


ul.subnav li a {

	text-decoration: none;

	color: white;

	font-style: italic;

	line-height: 20px;

	padding-left: 2px;

	display: block;
}


ul.subnav li a:hover {

	color: #edc580;
}


.home_bg {

	width: 100%;

	position: absolute;

	top: 0;
	left: 0;

	z-index:1;
}


.badge {

	position: absolute;

	z-index:6;

	left: 2%;

	top: 0px;

	width: 162px;
}


.cover {

	width: 100%;

	height: 100%;

	background: black;

	position: absolute;

	top: 0;

	left: 0;

	z-index:2;

	display: none;
}


#welcome {

	width: 400px;

	height: 596px;

	position: absolute;

	top: 11px;

	left: 33%;

	padding: 14px;

	overflow: visible;
}
#welcome a {
	color: #FF0000;	}

#welcome a:hover {
	color: #FFFF00;}
#welcome #content {
	line-height: 18px;

	width: 720px;

	height: 300px;

	position: absolute;

	left: -40px;

	top: 66px;

	color: #fff;
}

	#welcome #content a {
		text-decoration: none;
		font-weight: bold;}
	#welcome #content p {
		padding-bottom: 8px; }
	#welcome #content img.floatleft {
		float: left;
		margin: 5px; }
	#welcome #content img.divider {
		display: block;
		margin-left: auto;
		margin-right: auto; }
#welcome #comics {
	line-height: 18px;

	width: 720px;

	height: 300px;

	position: absolute;

	left: -40px;

	top: 140px;

	color: #fff;
}

	#welcome #comics p.footer {
		font-size: x-small;}
	#welcome h2 {
		color: #FFEE00;

		font-size: 20px;

		line-height: 54px;
		opacity: .6;

		filter: alpha(opacity=60);
		font-weight: bold;
		margin-top: 30px;
		text-transform: none;}
	#welcome h3 {
		color: #FFEE00;

		font-size: 16px;
		opacity: .6;

		filter: alpha(opacity=60);
		font-weight: bold;
		margin-top: 22px;
		margin-bottom: 10px;
		text-transform: none;}

	#welcome h1.welcome_shine {

		font-size: 16px;

		color: #F1E9CF;

		padding: 16px 18px 18px 8px;

		display: block;

		text-align: center;

		background: #000;

		position: absolute;

		left: -40px;

		top: 60px;

		width: 500px;

		z-index: 14;

		line-height: 1.2;}

	#welcome h1.welcome_shine span {

		font-weight: bold;

		color: #F9F262;
}

	#welcome h1.welcome_viewers {

		font-size: 12px;
		background: #000;

		display: block;

		padding: 10px 0px 9px 10px;

		color: #F1E9CF;

		position: absolute;
		left: 0px;

		top: 130px;
		z-index: 13;

		width: 500px;
		line-height: 1.5;
}

	#welcome h1.welcome_viewers span {

		font-style: italic;

		font-weight: bold;

		color: #ccc384;
}
	#welcome h1.welcome_news {

		font-size: 12px;
		background: #000;

		display: block;

		padding: 10px 0px 9px 10px;

		color: #F1E9CF;

		position: absolute;
		left: -20px;

		top: 180px;
		z-index: 13;

		width: 500px;
		line-height: 1.5;
}

	#welcome h1.welcome_news span {

		font-style: italic;

		font-weight: bold;

		color: #ccc384;
}
	#welcome h1.welcome_top {

		font-size: 16px;

		color: #F1E9CF;

		padding: 16px 18px 18px 8px;

		display: block;

		text-align: center;

		background: #000;

		position: absolute;

		left: -40px;

		top: -20px;

		width: 500px;

		z-index: 14;

		line-height: 1.2;}

